<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Status__c</fullName>
    <externalId>false</externalId>
    <label>Status</label>
    <required>false</required>
    <trackHistory>true</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Active</fullName>
                <default>false</default>
                <label>Active</label>
            </value>
            <value>
                <fullName>Approved - Pending Activation</fullName>
                <default>false</default>
                <label>Approved - Pending Activation</label>
            </value>
            <value>
                <fullName>Duplicate</fullName>
                <default>false</default>
                <label>Duplicate</label>
            </value>
            <value>
                <fullName>Inactive</fullName>
                <default>false</default>
                <label>Inactive</label>
            </value>
            <value>
                <fullName>Not Started</fullName>
                <default>false</default>
                <label>Not Started</label>
            </value>
            <value>
                <fullName>OOB</fullName>
                <default>false</default>
                <label>OOB</label>
            </value>
            <value>
                <fullName>Pending Approval</fullName>
                <default>false</default>
                <label>Pending Approval</label>
            </value>
            <value>
                <fullName>Prospect</fullName>
                <default>false</default>
                <label>Prospect</label>
            </value>
            <value>
                <fullName>Terminated</fullName>
                <default>false</default>
                <label>Terminated</label>
            </value>
            <value>
                <fullName>Declined by ASM</fullName>
                <default>false</default>
                <label>Declined by ASM</label>
            </value>
            <value>
                <fullName>Declined by Corporate</fullName>
                <default>false</default>
                <label>Declined by Corporate</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
